
@media (min-width: 1200px) {
	.cartmin {
width: 23%;
}
}
@media (min-width: 768px) and  (max-width: 1200px) {
	.cartmin {
width: 31%;
}
}
@media (max-width: 768px) {
	.cartmin {
width: 47%;
}
}

@media (max-width: 1200px) {
.buytext
{
display: none;
}
}
#content .setka {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.setka
{
    display: flex;
    flex-direction: column;
}
.gtlr
{
width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.setka .blockrek2 .rekomboot {
    background: #dc092c;
    border: none;
    width: 100%;
    height: 30px;
    border-radius: 4px;
    color: #fff;
    font-size: 15px;
}
.setka .hsd .count {
    width: 40%;
	    max-width: 150px;
		    min-width: auto;
}
.setka .hsd .basket-add
{
width: 50%;
}
.cartmin {
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    margin: 1%;
    padding: 1px;
    padding-bottom: 10px;
}
.art
{
	    color: #acaeb3;
    font-size: 12px;
    padding: 7px 0;
    text-transform: none;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}
.rart
{
display: flex;
    align-items: center;
    justify-content: space-between;
}
.rart .nalichka
{
    color: #57ce73;
    font-size: 15px;
    line-height: 22.5px;
    font-family: 'OpenSans-Regular', 'Helvetica', 'Arial', sans-serif;
    margin: 9px 0;
}
.rart .nalichka3
{
color: #ce5757;

    font-size: 15px;
    line-height: 22.5px;
    font-family: 'OpenSans-Regular', 'Helvetica', 'Arial', sans-serif;
    margin: 9px 0;
}
.rart .nalichka2
{
color: #ce5757;
    color: #57ce73;
    font-size: 15px;
    line-height: 22.5px;
    font-family: 'OpenSans-Regular', 'Helvetica', 'Arial', sans-serif;
    margin: 9px 0;
}
.hytt {
	color: #000;
    font-weight: 700;
    font-size: 16px;
	padding-left: 10px;
}

.setka .namepr a {
font-weight: 600;
    color: #333;
    height: 40px;
    display: block;
    font-size: 13px;
    text-decoration: none;

}
.nesetka {
	flex-direction: column;
}
.uyjas {
    transition: opacity 0.5s;
    opacity: 0;
}
#product-category h1:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    max-width: 100%;
    background: url(/image/logo/title-bg.svg) no-repeat left center;
    background-size: cover;
    opacity: .5;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
}
.swotor {
    position: relative;
    padding-top: 4px;
    padding-bottom: 1px;
}
#product-category .swotor h1 {
    z-index: 1;
    margin-top: 0;
    text-align: left;
    position: absolute;
    border: none;
    background: none;
    display: inline-block;
    width: 100vw;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 60vw;
    white-space: nowrap;
}
@media (min-width: 768px) {
.swotor {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
}
@media (min-width: 1450px) {
.container, .container2 {
    width: 1300px;
    min-width: 1300px;
}
}
@media (min-width: 1600px) {
.container, .container2 {
    width: 1450px;
    min-width: 1450px;
}
}
.container2
{
	margin: auto;
}
.kasf {
width: 144%;
    background-image: url(/image/catalog/demo/banners/241111-2219233.png);
    height: 100px;
    position: relative;
    overflow: hidden;
    margin-right: 16px;
    background-size: cover;
    background-position: center;
}

.kasf::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    pointer-events: none; 
}
#product-category #gtta
{
margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
}
#gtta .btn-group-sm button {
margin-left: 15px;
}
.iconsleft
{
    width: 70%;
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
}
#gtta .btn-default {
    background-color: #fff0;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #dddddd00;
    color: #999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    box-shadow: none;
}

#gtta .grid-list
{
width: 30%;
}
.hhh, .jjj {
width: 50%;
    display: flex;
    align-items: baseline;
}
.hhh .input-group, .jjj .input-group {
	margin-left: 10px;
	width:70%;
}
.yty {
	max-width: 70px;
}
#gtta .btn-default:hover {
	background: none;
}

#gtta  .btn.btn-default.active {
box-shadow: none;
    background-color: rgb(255 255 255);
    position: relative;
    display: block;
    width: 68px;
    text-decoration: none;
    color: rgba(9, 65, 192, 0.85);
    font-size: 13px;
    text-align: center;
    border: none;
}
@media (max-width: 768px) {
.kasf {
    width: 100%;
}
}
#product-category .list-group a {
    background: #f2f2f2;
    border: none;
}
#product-category .list-group a:hover {
    background: #fff0;
    border: none;
    font-weight: bold;
}
#product-category .list-group a.active
{
background: #fff;	
font-weight: bold;
    font-size: 11px;
	color: #2e5dc9;
}
#tyas
{
color: #000;
    font-size: 17px;
    font-weight: bold;
    background: #f2f2f2;
}
.uias.huas
{
position: relative;
    padding: 0;
    display: block;
    max-height: 160px;
    transition: all 0.7s linear(0 0%, 0 2.27%, 0.02 4.53%, 0.04 6.8%, 0.06 9.07%, 0.1 11.33%, 0.14 13.6%, 0.25 18.15%, 0.39 22.7%, 0.56 27.25%, 0.77 31.8%, 1 36.35%, 0.89 40.9%, 0.85 43.18%, 0.81 45.45%, 0.79 47.72%, 0.77 50%, 0.75 52.27%, 0.75 54.55%, 0.75 56.82%, 0.77 59.1%, 0.79 61.38%, 0.81 63.65%, 0.85 65.93%, 0.89 68.2%, 1 72.7%, 0.97 74.98%, 0.95 77.25%, 0.94 79.53%, 0.94 81.8%, 0.94 84.08%, 0.95 86.35%, 0.97 88.63%, 1 90.9%, 0.99 93.18%, 0.98 95.45%, 0.99 97.73%, 1 100%);
 z-index:0;
    overflow-x: visible;
    overflow-y: hidden;
}
.huas .onall
{
position: absolute;
    top: 130px;
}
.uias .onall {
	display: none;
}
.huas .onall {
	display: block;
}
.onall2 {
	display: none;
}
.onall2, .onall
{
	background: #81d0fb;
font-size: 14px;
    text-transform: uppercase;
    white-space: nowrap;
    color: #000;
    border-radius: 4px;
    border: 0px none !important;
	cursor: pointer;
	font-weight: 600;
	position: relative;
    z-index: 1;
    font-weight: 600;
    margin-left: 10px;
    padding-left: 15px;
    padding-right: 15px;
	z-index: 9999;
}
.uias {
  position: relative;
    background: #f2f2f2;
	transition: all 0.7s linear(0 0%, 0 2.27%, 0.02 4.53%, 0.04 6.8%, 0.06 9.07%, 0.1 11.33%, 0.14 13.6%, 0.25 18.15%, 0.39 22.7%, 0.56 27.25%, 0.77 31.8%, 1 36.35%, 0.89 40.9%, 0.85 43.18%, 0.81 45.45%, 0.79 47.72%, 0.77 50%, 0.75 52.27%, 0.75 54.55%, 0.75 56.82%, 0.77 59.1%, 0.79 61.38%, 0.81 63.65%, 0.85 65.93%, 0.89 68.2%, 1 72.7%, 0.97 74.98%, 0.95 77.25%, 0.94 79.53%, 0.94 81.8%, 0.94 84.08%, 0.95 86.35%, 0.97 88.63%, 1 90.9%, 0.99 93.18%, 0.98 95.45%, 0.99 97.73%, 1 100%);
 
    padding: 10px;
}

.huas::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  height: 40px;
  background: linear-gradient(to top, darkgray, transparent);
}

@media (min-width: 1600px) {
.catbor
{
width: 20%;
}
}
@media (min-width: 1200px) and (max-width: 1600px){
.catbor
{
width: 25%;
}
}
@media (min-width: 768px) and (max-width: 1200px){
.catbor
{
width: 33%;
}
}
.imcathed
{
width: 65px;
height: 65px;
}
.catbor:hover .catoil {
background: #fff;
z-index: 9;
    position: relative;
}
.catbor .catoil ul
{
padding-left: 0px;
    display: flex;
    flex-direction: column;
	    line-height: 10px;
}
#product-category .category-page .imcathed23 {
    background-color: rgb(9 65 192 / 0%);
    border: none;
}
#product-category #tyas {
background: #f2f2f2;
}
@media (max-width: 768px) {
#msd .imcathed2 {
white-space: pre-wrap;
}
#product-category .catoil ul {
display: none;
}
}
.juz
{
    white-space: nowrap;
    position: relative;
    bottom: 0;
    right: 0px;
    background: #ffffff00;
    color: #00b127;
    font-weight: bold;
    font-size: 15px;
    margin: 0;
    background-image: none;
    clip-path: polygon(0% 100%, 11% 0%, 100% 0, 100% 100%);
    padding: 1px 0px 1px 10px;
}
.uiox {
display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 10px;
}
.setka .namepr
{
width: 90%;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 768px) {
.gtlr a img {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
}
.iod {
	max-width: 75%;
    bottom: -20px;
    position: relative;
}
.caption h4 a {
	color: #000 !important;
}

#msd {
	border-top: 1px solid #cececeaa;
}
.pagination .active span {
    background: rgba(9, 65, 192, 0.85) !important;
    color: #fff;
    border: none;
border-radius: 50% !important;
}
.pagination li a {
border: none;
color: #858585 !important;
}
.pagination>li {
    display: inline-block;
    margin: 0 4px;
}
.pagination>li>a:focus, .pagination>li>a:hover {
    background-color: #eee0 !important;
    border-color: #ddd0 !important;
}
@media (max-width: 768px) {
.iconsleft {
	display: none;
}
}
@media (min-width: 768px) {
.iconsleft-mob {
	display: none;
}
}

.gxfgh {
display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    width: 80%;
}
.jjj3
{
 display: flex;
    flex-direction: row;
    align-items: center;
}   
.asdxfc .form-check
{
display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    width: 80%;
    align-items: center;
}
.mobsor {
	display: none;
background: #fff;
    border: 1px solid #e1e1e1;
    padding: 20px;
    position: fixed;
    top: 20%;
    z-index: 9999;
    width: 80%;
    left: 10%;
}
.sorte {
	cursor: pointer;
}
.roundedOne {
	width: 28px;
	height: 28px;
	background: #fff;

	background: -webkit-linear-gradient(#fff);
	background: -moz-linear-gradient(#fff);
	background: -o-linear-gradient(#fff);
	background: -ms-linear-gradient(#fff);
	background: linear-gradient(#fff);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	margin: 20px auto;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	position: relative;
}

.roundedOne label {
	cursor: pointer;
	position: absolute;
width: 25px;
    height: 25px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	right: 4px;
	top: 0px;
border: 1px solid;
	background: -webkit-linear-gradient(top, #fff 0%, #fff 100%);
	background: -moz-linear-gradient(top, #fff 0%, #fff 100%);
	background: -o-linear-gradient(top, #fff 0%, #fff 100%);
	background: -ms-linear-gradient(top, #fff 0%, #fff 100%);
	background: linear-gradient(top, #fff 0%, #fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 );
}

.roundedOne label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
 width: 12px;
    margin-left: 4px;
    margin-top: 3px;
    height: 12px;
	background: #ff0000;

	background: -webkit-linear-gradient(top, #ff0000 0%, #ff0c0c 100%);
	background: -moz-linear-gradient(top, #ff0000 0%, #ff0c0c 100%);
	background: -o-linear-gradient(top, #ff0000 0%, #ff0c0c 100%);
	background: -ms-linear-gradient(top, #ff0000 0%, #ff0c0c 100%);
	background: linear-gradient(top, #ff0000 0%, #ff0c0c 100%);

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	top: 2px;
	left: 2px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}

.roundedOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.roundedOne input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.roundedOne label {
	margin: 0px;
}
.yts {
	display: flex;
    align-items: center;
    width: 60px;
}
@media (max-width: 555px) {
.yts {
    display: flex;
    align-items: center;
    width: 60px;
    flex-direction: column-reverse;
    height: 15px;
}
}
.lnk {
    color: #000 !important;
    font-weight: 600;
	    max-width: 250px;
    display: block;

}
.blockrek2 td {
padding-right: 5px;
}
.gtlr .controls-prod {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

@media (min-width: 768px) and (max-width: 995px) {
.setka .hsd .basket-add {
    width: 20%;
}
}
@media (max-width: 768px) {
.setka .hsd .basket-add {
    width: 100%;
        text-align: right
}
.setka .hsd .count {
width: 100%;
        min-width: auto;
        max-width: 250px;
margin-bottom: 5px;
}
}
.igcg {
z-index: 3;
    border: 1px solid #d6d6d6aa;
    border-radius: 4px;	
}
#column-left .list-group a.active { 
background: #fff;
    font-weight: bold;
    font-size: 11px;
    color: #2e5dc9;
    width: 100%;
    background-image: linear-gradient(60deg, #f0f8ff 10%, #f9fbff 50%, #f6fcff 100%);
    max-width: 100%;
}
.product-thumb .button-group, .product-thumb .price { display: none; }
.product-thumb .image img {
    max-height: 320px;
}
.blockrek2:hover {
    background: #f4f6f9;
    transition: all .15s;
}
#product-category h1:after {
    opacity: 0 !important;
}
@media (max-width: 768px) {
#product-category .swotor h1 {
    z-index: 1;
    margin-top: 0;
    text-align: left;
            position: static;
    border: none;
    background: none;
    display: inline-block;
    width: 100vw;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 85vw;
    white-space: pre-wrap;
}
#product-category h1:after {
    opacity: 1 !important;
}
    .kasf {
        visibility: hidden;
        display: none;
    }
	}
    .lvl2 .ajaxfilter-cnt {
    background: #1c7552;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    min-width: 20px;
    padding: 1px 5px 2px 5px;
}

@media (min-width: 768px) {
    #ocfilter {
        padding-bottom: 50px;
    }
}




.noUi-connect {
    background: #dc092c;
    }
.fone {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}

#ocfilter .btn-primary {
    background-color: rgb(39 179 74);
    background-position: 0 -15px;
    border: none;
    font-size: 12px;
    width: 49%;
}
.sbrosfilter {
     width: 49%;
    text-align: center;
    border: 1px solid #73737363;
    background-position: 0 -15px;
    font-size: 16px;
    padding-top: 4px;
    background: #93919117;
    cursor: pointer;
}
@media (min-width: 768px) {
.ocfilter-option label.ocf-selected {
    margin-right: 9px;
}
.popover-content, .popover {
display: none !important;
}
#ocfilter-button {
        position: fixed;
        bottom: 0px;
        width: 79vw;
        padding: 5px;
 background: #fff0;
        visibility: visible !important;
        display: flex !important;
        z-index: 999;
        flex-direction: row;
        justify-content: space-between;
    }
.fltrhed {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.cl-btn-3 {
    width: 16px;
    height: 16px;
    margin: -8px auto;
    position: relative;
    transform: rotate(45deg) scale(2);
    top: -19px;
    right: 0;
}
.ocfilter-option .ocf-option-name, #ocfilter .panel-heading {
    display: block;
    position: relative;
    cursor: pointer;
    font-family: "Segoe UI Bold", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #231f20;
    width: 93%;
}
.ocfilter-option label small {
    color: #ffffff;
    background: #dc092c;
    font-size: 10px;
    margin-left: 5px;
    font-weight: 500;
    margin-right: 20px;
}
.ocfilter-option label input {
    display: inline-block;
    margin: 0 5px 0 0;
    vertical-align: top;
    width: 16px;
    height: 16px;
    -webkit-user-select: none;
    border-radius: 6px;
    background-size: 19px 19px;
    background-repeat: no-repeat;
    background-position: 0 0;
}
.optfilter { 
width: 100%;
}
#ocfilter .scale {
    min-width: 50vw;
}
  .ocf-option-values {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .ocfilter-option label {
    width: max-content;
  }
  #ocfilter .collapse.in {
    overflow-y: auto;
    max-height: 386px;
    display: flex;
    flex-flow: wrap;
  }
  #ocfilter {
    overflow-y: auto;
    max-height: 95vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 0;
    height: auto;
    display: none;
    transition: width 0.5s ease;
    min-height: 100vh;
  }
}
@media (max-width: 768px) {
#ocfilter .btn-primary {
    width: 100%;
}
.close98, .sbrosfilter {
display: none;
}
  .openfiltr {
    display: none;
  }
}

.no-scroll {
  overflow: hidden;
}

   
.uiox .nalichka{
color: #00b127;
}
.raznprm, .oldmpr {
padding-left: 5%;
}
.oldmpr {
color: grey;
    font-size: 14px;
    font-weight: 500;
    text-decoration: line-through;
}
.raznprm {
color: #e31818;
    font-size: 14px;
}
@media (max-width: 768px) {
.setka .blockrek2 .rekomboot {
    background: #dc092c;
    border: none;
    width: 100%;
    height: 30px;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-end;
}
.buytext {
        display: inline;
    }
    .ytuse {
    text-wrap: nowrap;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.cartmin .blockrek2 {
display: flex;
    flex-direction: column;
        height: 100%;
        justify-content: space-between;
}
.juz {
font-size: 13px;
}
.setka .swiper-container-horizontal>.swiper-pagination-bullet {
    position: absolute;
}
.rek2, .recommended-products2, .blockrek2 {
height: 100%;
}

}


.cartmin .nalichka3
{
    color: #ce5757;
    font-size: 15px;
    line-height: 22.5px;
    font-family: 'OpenSans-Regular', 'Helvetica', 'Arial', sans-serif;
    margin: 9px 0;
    padding-left: 10px;
}
.cartmin .nalichka4 {
font-size: 15px;
    color: #d818d9;
    line-height: 22.5px;
    font-family: 'OpenSans-Regular', 'Helvetica', 'Arial', sans-serif;
    margin: 9px 0;
    padding-left: 10px;
}


.cartmin .swiper-container {
    width: 100%;
    height: auto;
    margin: 0px auto;
}

.cartmin .swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: max-content;
}

.setka .swiper-pagination {
    text-align: center;
    margin-top: 10px;
}

.setka .swiper-pagination-bullet {
    background: #ddd; /* Цвет точки */
    opacity: 0.7;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 5px;
}

.setka .swiper-pagination-bullet-active {
    background: #007bff; /* Цвет активной точки */
    opacity: 1;
}
.setka .swiper-pagination-bullet:nth-child(-n+2) {
    position: static;
    margin: 0 3px;
    opacity: 1;
}
.setka .swiper-pagination-bullet {
    position: relative;
    width: 6px !important;
    height: 6px !important;
    display: inline-block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    bottom: 0;
    z-index: -1;
    border-radius: 5px !important;
}
.setka .swiper-pagination-bullet {
    background: rgb(150 150 150 / 45%) none repeat scroll 0 0 !important;
}
.setka .swiper-pagination-bullet-active {
    background: rgb(255 0 0) none repeat scroll 0 0 !important;
}
.setka .cartmin .swiper-container-horizontal>.swiper-pagination-bullets {
bottom: 0px;
}


.setka .cartmin .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    z-index: 1;
}
@media (min-width:450px) and (max-width:768px) {
    .blockrek2 img {
    padding: 5px;
    width: 70%;
        display: block;
}
/* Ограничение ширины и настройка слайдов */
.swiper-container {
    width: 100%;
    max-width: 350px; /* Максимальная ширина для контейнера */
    margin: 0 auto; /* Центрирование слайдера */
}

.swiper-wrapper {
    display: flex;
    align-items: center;
    transition: transform 0.3s ease-in-out; /* Плавность переключения */
}

.swiper-slide {
    flex-shrink: 0; /* Чтобы ширина слайдов не сжималась */
    width: 100%; /* Устанавливаем ширину слайда равной контейнеру */
    max-width: 350px; /* Ограничение ширины слайда */
    text-align: center;
}

/* Настройка изображений */
.swiper-slide img {
    max-width: 100%; /* Изображения занимают доступное пространство */
    height: auto; /* Сохраняем пропорции */
}

/* Пагинация */
.setka .swiper-pagination {
    position: relative; /* Позиция внутри контейнера */
    bottom: 10px; /* Расстояние от нижней части контейнера */
    display: flex;
    justify-content: center; /* Центрирование точек */
    gap: 5px; /* Расстояние между точками */
}

.setka .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #ddd; /* Цвет точки */
    border-radius: 50%;
    transition: background 0.3s;
}

.setka .swiper-pagination-bullet-active {
    background: #007bff; /* Цвет активной точки */
}
}
@media (max-width:768px) {
.blockrek2:hover {
background: #ffffff;
}
}

@media (min-width:350px) and (max-width:450px) {
.swiper-container {
    width: 100%;
    max-width: 86vw;
    margin: 0 auto; 
}
}
@media (max-width: 350px) {
.swiper-container {
    width: 100%;
    max-width: 86vw;
    margin: 0 auto; 
}
}

.cartmin .nalichka4 {
    color: #edb000;
}
.cartmin .nalichka[prdtid="4"] {
    color: #3aaa2a !important;
}
.nalichka[prdtid="2"] {
    color: #ce0d0d !important;
}
.melprice .nalichka4[prdtid="4"] {
    color: #3aaa2a;
}
.melprice .nalichka4[prdtid="2"] {
    color: #ce0d0d;
}
.nalichka4[prdtid="4"] {
    color: #3aaa2a !important;
}
.nalichka4[prdtid="2"] {
    color: #ce0d0d;
}
.nalichka[prdtid="4"] {
    color: #3aaa2a !important;
}
.nalichka[prdtid="2"] {
    color: #ce0d0d !important;
}

